Bug 42812 - AbiWord makefile refers to non-existent port
Summary: AbiWord makefile refers to non-existent port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-09-15 19:00 UTC by Lewis Kapell
Modified: 2002-09-17 17:17 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lewis Kapell 2002-09-15 19:00:10 UTC
     The Makefile for AbiWord has a comment referring to a port called mswordview which does not seem to exist.  The comment about the AbiWord build system being "very broken" should be evaluated to see whether it is still true.
Comment 1 Alan Eldridge 2002-09-15 19:23:07 UTC
On Sun, Sep 15, 2002 at 10:55:38AM -0700, Lewis Kapell wrote:
>
>>Number:         42812
>>Category:       ports
>>Synopsis:       AbiWord makefile refers to non-existent port
     The Makefile for AbiWord has a comment referring to a port called mswordview which does not seem to exist.  The comment about the AbiWord build system being "very broken" should be evaluated to see whether it is still true.

I believe that is now the 'wv' port. mswordview was the old name of the
package, iirc.
-- 
Alan Eldridge
Unix/C(++) IT Pro, 20 yrs, seeking new employment.
(http://wwweasel.geeksrus.net/~alane/resume.txt)
KDE, KDE-FreeBSD Teams (http://www.kde.org, http://freebsd.kde.org/)
Comment 2 Joe Marcus Clarke freebsd_committer 2002-09-17 17:17:23 UTC
State Changed
From-To: open->closed

Fixed, thanks for reporting.